/* CSS Document */
body,td,th {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #FFFFFF;
}
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	text-decoration:none;
}
.ligamenu {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
}
.ligamenu a:link {
	color: #FFFFFF;
	text-decoration: underline;
}
.ligamenu a:visited {
	color: #CCCCCC;
	text-decoration: underline;
}
.ligamenu a:hover {
	color: #CC0000;
	text-decoration: none;
}
.ligamenu a:active {
	color: #CC0000;
	text-decoration: none;

}
.titulo {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight: bold;
	color: #E50001;
	letter-spacing: -2px;
}
.foto {
	margin: 5px;
	padding: 3px;
	border: thin solid #333333;
}
